body,button,div,form,h1,h2,h3,h4,input,ul,li,p,textarea,a,table {
    margin: 0;
    padding: 0;
}

body,html {
    height: 100%;
}

html {
    -webkit-tap-highlight-color: transparent
}

*,:after,:before {
    box-sizing: border-box
}

body {
    background: #f4f6f9;
    color: #4b4d51;
    font-size: 15px;
    line-height: 1.75;
    font-family: -apple-system, BlinkMacSystemFont,"PingFang SC","Microsoft YaHei","Helvetica Neue",tahoma,Arial,sans-serif;
    display: flex;
    flex-direction: column;
}

img {
    border: none
}

ul,li {
    list-style: none
}

a {
    text-decoration: none;
        color: #282a2d;
    outline: none
}
